Announcement

Collapse
No announcement yet.

Upgrade to 5.0.5 from 5.0.4 has fatal issues

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade to 5.0.5 from 5.0.4 has fatal issues

    HI,
    I am having multiple issues when I upgrade to 5.0.5. Here is one issue

    I am not able to post any data in any of the thread. Basically nothing can now work in the forum

    If I click on subscribe/newpost/comment, nothing works. If I post a reply I get a message {"nodeId":376}.

    Please suggest as to what should I do next?


    --
    Ravi

  • #2
    This sounds as if the upgrade process didn't finish correctly. I'd start with simply doing the upgrade again.

    Quick upgrade instructions:
    • Download vB 5.0.5 from the member's area. Unpack the archive. No files need to be edited, if you upgrade from vB 5.0.4 to vB 5.0.5.
    • Upload all the files in the upload folder to your server or webspace. Overwrite all files. (Note: Very often here happens a mistake. Depending on what FTP program you are using, it can look as if all files were uploaded correctly, but sometimes there are some files missing! Check if really all files were uploaded correctly!)
    • Run the upgrade script by browsing to "core/install/upgrade.php" and follow the instructions.
    • After the upgrade has finsihed, delete the entire install directory! This is important due to security issues!
    • Optionally remove the obsolete "config.php.bkp" (root directory) and "config.php.new" (core/includes directory).
    • Done.

    Did that solve the issues?

    Comment


    • #3
      Thanks for replying TLMD
      I have done ftp uploading with filezilla and with overwrite option. I downloaded the same again and compared it with what I have uploaded. I found 2 things.

      1. There are some files in which new line character has disappered and many statements are coming in a single line. Could this cause any issue?

      2. THere are few files additionally in the server apart from what I have uploaded. THese were already existing files in the server like (config.php, admin-sitebuilder-rollup-503.js etc.). Can this cause any problem? Should I deleted the forum folder (equivalent of upload folder) and then try again?

      Comment


      • #4
        1.) Sorry, I don't understand. Where did characters disappear?

        2.) No, that shouldn't cause the problem, although I don't see a need for old/other files within your vB5 installation, which do not belong to vB5 itself.

        Comment


        • #5
          Here is an example in which I have done the comparision. To the left is the file which is present in the server. TO the right, is the one which was released by VB. WIll this make a difference?

          Comment


          • #6
            You are running into this bug - http://tracker.vbulletin.com/browse/VBV-11430 Please disable any announcements you have on the forum. (Perhaps use a notice instead?)

            Please don't PM or VM me for support - I only help out in the threads.
            vBulletin Manual & vBulletin 4.0 Code Documentation (API)
            Want help modifying your vbulletin forum? Head on over to vbulletin.org
            If I post CSS and you don't know where it goes, throw it into the additional.css template.

            W3Schools <- awesome site for html/css help

            Comment


            • #7
              Same problem here. After removing the announcements, everything works again.

              Comment


              • #8
                i am having this same problem, however it seems strictly relative to enabling fastDS....has anyone else had this issue?

                when i use the config file released with 5.0.5 and enable fastDS i have exactly all these problems.

                i have no announcements...site is thru https if that could matter...not sure how to come at this one but interested in best speeds possible.

                Comment


                • #9
                  Notice is not at all useful for me. Considering the face that if I want it to be viewable by registered users and supermoderators only. But the I can not select multiple user groups under this. If the notices is to be really useful, it should have option to select multiple user groups. The way it is for announcements.

                  Comment


                  • #10
                    I need to upgrade from vBulletin 5.0.2 to 5.0.5 Please let me know the procedure - Will it be same as answered above???

                    Quick upgrade instructions:
                    • Download vB 5.0.5 from the member's area. Unpack the archive. No files need to be edited, if you upgrade from vB 5.0.4 to vB 5.0.5.
                    • Upload all the files in the upload folder to your server or webspace. Overwrite all files. (Note: Very often here happens a mistake. Depending on what FTP program you are using, it can look as if all files were uploaded correctly, but sometimes there are some files missing! Check if really all files were uploaded correctly!)
                    • Run the upgrade script by browsing to "core/install/upgrade.php" and follow the instructions.
                    • After the upgrade has finsihed, delete the entire install directory! This is important due to security issues!
                    • Optionally remove the obsolete "config.php.bkp" (root directory) and "config.php.new" (core/includes directory).
                    • Done

                    Comment


                    • #11
                      Originally posted by ebaate View Post
                      I need to upgrade from vBulletin 5.0.2 to 5.0.5 Please let me know the procedure - Will it be same as answered above???
                      It should work that way, yes.

                      Upgrading is almost always the same.

                      Comment


                      • #12
                        Thanks for the quick reply TLMD. I am finding it risky to do it on my own Is there any way a vBulletin expert will do it for me? at what price ?
                        Is it covered under the paid "Support Service" ?

                        Comment

                        Related Topics

                        Collapse

                        Working...
                        X